Follow

Installing Agenda 3

Learn how to implement the latest version of the Agenda with a new fresh interface.

agenda.png

Requirements and limitations

  • iOS or Android app version 1.29.0 or newer
  • You should install it on brand new events only

Known limitations

  • Not all API integrations are compatible yet, contact Backstage Support or your Account Manager if you're unsure.

How to install

Starting with May 23, 2018, Agenda 3 is installed by default on all new events/workspaces.

Next

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.